{
  "/_app": "pages/_app.js",
  "/404": "pages/404.html",
  "/_error": "pages/_error.js",
  "/_document": "pages/_document.js",
  "/500": "pages/500.html",
  "/api/acceptUserInvitation": "pages/api/acceptUserInvitation.js",
  "/api/addAdminUserUser": "pages/api/addAdminUserUser.js",
  "/api/addApiKey": "pages/api/addApiKey.js",
  "/api/addDbUser": "pages/api/addDbUser.js",
  "/api/addNewMediaFolder": "pages/api/addNewMediaFolder.js",
  "/api/addSocialLogin": "pages/api/addSocialLogin.js",
  "/api/addTableEntry": "pages/api/addTableEntry.js",
  "/api/addUserTable": "pages/api/addUserTable.js",
  "/api/admin/clearErrorLogs": "pages/api/admin/clearErrorLogs.js",
  "/api/addUsersTableToDatabase": "pages/api/addUsersTableToDatabase.js",
  "/api/admin/clientError": "pages/api/admin/clientError.js",
  "/api/admin/addUserBackup": "pages/api/admin/addUserBackup.js",
  "/api/admin/createNewBackup": "pages/api/admin/createNewBackup.js",
  "/api/admin/docs/[action]": "pages/api/admin/docs/[action].js",
  "/api/admin/getTablesForUserDatabase": "pages/api/admin/getTablesForUserDatabase.js",
  "/api/admin/getUserBackups": "pages/api/admin/getUserBackups.js",
  "/api/admin/getUserData": "pages/api/admin/getUserData.js",
  "/api/admin/grabBackups": "pages/api/admin/grabBackups.js",
  "/api/admin/grabErrorLogs": "pages/api/admin/grabErrorLogs.js",
  "/api/admin/loginSuUser": "pages/api/admin/loginSuUser.js",
  "/api/admin/grabFile": "pages/api/admin/grabFile.js",
  "/api/admin/runUserDbQuery": "pages/api/admin/runUserDbQuery.js",
  "/api/admin/updateEnv": "pages/api/admin/updateEnv.js",
  "/api/changeDbUserPassword": "pages/api/changeDbUserPassword.js",
  "/api/checkDuplicateData": "pages/api/checkDuplicateData.js",
  "/api/checkExistingFolder": "pages/api/checkExistingFolder.js",
  "/api/clientSideAuth": "pages/api/clientSideAuth.js",
  "/api/connect/disconnect": "pages/api/connect/disconnect.js",
  "/api/connect/handshake": "pages/api/connect/handshake.js",
  "/api/connect": "pages/api/connect.js",
  "/api/connect/verify": "pages/api/connect/verify.js",
  "/api/contact": "pages/api/contact.js",
  "/api/createUserDatabase": "pages/api/createUserDatabase.js",
  "/api/deleteApiKey": "pages/api/deleteApiKey.js",
  "/api/deleteDbUser": "pages/api/deleteDbUser.js",
  "/api/deleteInvitation": "pages/api/deleteInvitation.js",
  "/api/deleteMediaFolder": "pages/api/deleteMediaFolder.js",
  "/api/deleteTableEntry": "pages/api/deleteTableEntry.js",
  "/api/deleteUser": "pages/api/deleteUser.js",
  "/api/deleteUserDatabase": "pages/api/deleteUserDatabase.js",
  "/api/deleteUserMedia": "pages/api/deleteUserMedia.js",
  "/api/deleteUserTable": "pages/api/deleteUserTable.js",
  "/api/deleteUserUser": "pages/api/deleteUserUser.js",
  "/api/downloadDatabaseSchema": "pages/api/downloadDatabaseSchema.js",
  "/api/exportDatabase": "pages/api/exportDatabase.js",
  "/api/fetch-entries-basic": "pages/api/fetch-entries-basic.js",
  "/api/get-authorized-databases": "pages/api/get-authorized-databases.js",
  "/api/getDatabaseTables": "pages/api/getDatabaseTables.js",
  "/api/getDelegatedDatabaseToken": "pages/api/getDelegatedDatabaseToken.js",
  "/api/getDelegatedDatabases": "pages/api/getDelegatedDatabases.js",
  "/api/getUserDatabaseTables": "pages/api/getUserDatabaseTables.js",
  "/api/getDiskUsage": "pages/api/getDiskUsage.js",
  "/api/getUserDatabases": "pages/api/getUserDatabases.js",
  "/api/getUserMedia": "pages/api/getUserMedia.js",
  "/api/getUserSchemaData": "pages/api/getUserSchemaData.js",
  "/api/importDatabase": "pages/api/importDatabase.js",
  "/api/healthcheck": "pages/api/healthcheck.js",
  "/api/importDatabaseSchema": "pages/api/importDatabaseSchema.js",
  "/api/infiniteScroll": "pages/api/infiniteScroll.js",
  "/api/loginUser": "pages/api/loginUser.js",
  "/api/logoutUser": "pages/api/logoutUser.js",
  "/api/media/addPrivateMedia": "pages/api/media/addPrivateMedia.js",
  "/api/media/getPrivateMedia": "pages/api/media/getPrivateMedia.js",
  "/api/purgeDb": "pages/api/purgeDb.js",
  "/api/query/get-schema": "pages/api/query/get-schema.js",
  "/api/query/get": "pages/api/query/get.js",
  "/api/query/update-schema-from-single-database": "pages/api/query/update-schema-from-single-database.js",
  "/api/queryEntriesSearchTerm": "pages/api/queryEntriesSearchTerm.js",
  "/api/reAuthenticateUser": "pages/api/reAuthenticateUser.js",
  "/api/renameMedia": "pages/api/renameMedia.js",
  "/api/refreshEntry": "pages/api/refreshEntry.js",
  "/api/registerUser": "pages/api/registerUser.js",
  "/api/resetDelegatedDatabaseToken": "pages/api/resetDelegatedDatabaseToken.js",
  "/api/runUserDbQuery": "pages/api/runUserDbQuery.js",
  "/api/resetPassword": "pages/api/resetPassword.js",
  "/api/sendEmailVerificationLink": "pages/api/sendEmailVerificationLink.js",
  "/api/sendPasswordResetLink": "pages/api/sendPasswordResetLink.js",
  "/api/social-login/facebook-auth": "pages/api/social-login/facebook-auth.js",
  "/api/social-login/github-auth": "pages/api/social-login/github-auth.js",
  "/api/social-login/google-auth": "pages/api/social-login/google-auth.js",
  "/api/social-login/utils/checkSocialId": "pages/api/social-login/utils/checkSocialId.js",
  "/api/social-login/utils/checkEmail": "pages/api/social-login/utils/checkEmail.js",
  "/api/social-login/utils/getEmailFromSocialId": "pages/api/social-login/utils/getEmailFromSocialId.js",
  "/api/sql-users/create": "pages/api/sql-users/create.js",
  "/api/sql-users/delete": "pages/api/sql-users/delete.js",
  "/api/sql-users/update": "pages/api/sql-users/update.js",
  "/api/stream/[path]": "pages/api/stream/[path].js",
  "/api/sync-table-data": "pages/api/sync-table-data.js",
  "/api/test/cors": "pages/api/test/cors.js",
  "/api/test/mail": "pages/api/test/mail.js",
  "/api/unsubscribe": "pages/api/unsubscribe.js",
  "/api/updateAdminUserAccess": "pages/api/updateAdminUserAccess.js",
  "/api/updateClonedTableForeignKeys": "pages/api/updateClonedTableForeignKeys.js",
  "/api/updateDbSchemaDataForUser": "pages/api/updateDbSchemaDataForUser.js",
  "/api/updateDbUser": "pages/api/updateDbUser.js",
  "/api/updateTableEntry": "pages/api/updateTableEntry.js",
  "/api/updateUser": "pages/api/updateUser.js",
  "/api/updateUserDatabase": "pages/api/updateUserDatabase.js",
  "/api/updateUserTable": "pages/api/updateUserTable.js",
  "/api/updateUserUser": "pages/api/updateUserUser.js",
  "/api/user-schema/replace-database-schema": "pages/api/user-schema/replace-database-schema.js",
  "/api/user/add-user": "pages/api/user/add-user.js",
  "/api/user/delete-user": "pages/api/user/delete-user.js",
  "/api/user/github-login": "pages/api/user/github-login.js",
  "/api/user/get-user": "pages/api/user/get-user.js",
  "/api/user/google-login": "pages/api/user/google-login.js",
  "/api/user/grab-google-user-from-token": "pages/api/user/grab-google-user-from-token.js",
  "/api/user/login-user": "pages/api/user/login-user.js",
  "/api/user/reauth-user": "pages/api/user/reauth-user.js",
  "/api/user/send-email-code": "pages/api/user/send-email-code.js",
  "/api/user/update-user": "pages/api/user/update-user.js",
  "/api/webhooks/github-push": "pages/api/webhooks/github-push.js",
  "/": "pages/index.html",
  "/privacy": "pages/privacy.html",
  "/redirect": "pages/redirect.html",
  "/terms": "pages/terms.html",
  "/about": "pages/about.html",
  "/admin/[user_id]/databases/[single]/edit-database": "pages/admin/[user_id]/databases/[single]/edit-database.js",
  "/admin/[user_id]/api-keys": "pages/admin/[user_id]/api-keys.js",
  "/admin/[user_id]/connect": "pages/admin/[user_id]/connect.js",
  "/admin/[user_id]/databases/[single]": "pages/admin/[user_id]/databases/[single].js",
  "/admin/[user_id]/databases/[single]/schema": "pages/admin/[user_id]/databases/[single]/schema.js",
  "/admin/[user_id]/databases/[single]/shell": "pages/admin/[user_id]/databases/[single]/shell.js",
  "/admin/[user_id]/databases/[single]/connect": "pages/admin/[user_id]/databases/[single]/connect.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]/edit-table": "pages/admin/[user_id]/databases/[single]/tables/[single_table]/edit-table.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]/fields": "pages/admin/[user_id]/databases/[single]/tables/[single_table]/fields.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]/entries/add-entry": "pages/admin/[user_id]/databases/[single]/tables/[single_table]/entries/add-entry.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]/entries": "pages/admin/[user_id]/databases/[single]/tables/[single_table]/entries.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]": "pages/admin/[user_id]/databases/[single]/tables/[single_table].js",
  "/admin/[user_id]/databases/[single]/tables/add-table": "pages/admin/[user_id]/databases/[single]/tables/add-table.js",
  "/admin/[user_id]/databases/[single]/tables/[single_table]/entries/[single_entry]": "pages/admin/[user_id]/databases/[single]/tables/[single_table]/entries/[single_entry].js",
  "/admin/[user_id]/databases/[single]/users/[user]/change-password": "pages/admin/[user_id]/databases/[single]/users/[user]/change-password.js",
  "/admin/[user_id]/databases/[single]/tables": "pages/admin/[user_id]/databases/[single]/tables.js",
  "/admin/[user_id]/databases/[single]/users/[user]": "pages/admin/[user_id]/databases/[single]/users/[user].js",
  "/admin/[user_id]/databases/[single]/users": "pages/admin/[user_id]/databases/[single]/users.js",
  "/admin/[user_id]/databases/[single]/users/add-social-logins": "pages/admin/[user_id]/databases/[single]/users/add-social-logins.js",
  "/admin/[user_id]/databases/add-database": "pages/admin/[user_id]/databases/add-database.js",
  "/admin/[user_id]/databases": "pages/admin/[user_id]/databases.js",
  "/admin/[user_id]/databases/[single]/users/add-user": "pages/admin/[user_id]/databases/[single]/users/add-user.js",
  "/admin/[user_id]": "pages/admin/[user_id].js",
  "/admin/[user_id]/media": "pages/admin/[user_id]/media.js",
  "/admin/[user_id]/media/[...folder]": "pages/admin/[user_id]/media/[...folder].js",
  "/admin/[user_id]/schema": "pages/admin/[user_id]/schema.js",
  "/admin/[user_id]/users/add-user": "pages/admin/[user_id]/users/add-user.js",
  "/admin/[user_id]/users/databases/[database]/[user]": "pages/admin/[user_id]/users/databases/[database]/[user].js",
  "/admin/[user_id]/settings": "pages/admin/[user_id]/settings.js",
  "/admin/[user_id]/users/databases/[database]": "pages/admin/[user_id]/users/databases/[database].js",
  "/admin/[user_id]/users/databases": "pages/admin/[user_id]/users/databases.js",
  "/api/addUserUser": "pages/api/addUserUser.js",
  "/admin/[user_id]/users": "pages/admin/[user_id]/users.js",
  "/admin": "pages/admin.js",
  "/api/addUserMedia": "pages/api/addUserMedia.js",
  "/api/exportTableData": "pages/api/exportTableData.js",
  "/api/query/add-file": "pages/api/query/add-file.js",
  "/api/query/add-image": "pages/api/query/add-image.js",
  "/api/query/get-private-file": "pages/api/query/get-private-file.js",
  "/api/query/delete-file": "pages/api/query/delete-file.js",
  "/api/query/post": "pages/api/query/post.js",
  "/blog": "pages/blog.html",
  "/contact": "pages/contact.html",
  "/docs": "pages/docs.js",
  "/docs/[page]": "pages/docs/[page].js",
  "/create-account": "pages/create-account.js",
  "/docs/[page]/[sub-page]": "pages/docs/[page]/[sub-page].js",
  "/login": "pages/login.js",
  "/pricing": "pages/pricing.html",
  "/logout": "pages/logout.js",
  "/su/console": "pages/su/console.js",
  "/send-password-reset-link": "pages/send-password-reset-link.js",
  "/email-verification": "pages/email-verification.js",
  "/su/backups": "pages/su/backups.js",
  "/su/docs/create-page": "pages/su/docs/create-page.js",
  "/reset-password": "pages/reset-password.js",
  "/su/docs": "pages/su/docs.js",
  "/su/docs/edit-page": "pages/su/docs/edit-page.js",
  "/su/docs/pages/[id]": "pages/su/docs/pages/[id].js",
  "/su/docs/pages": "pages/su/docs/pages.js",
  "/su/error-logs": "pages/su/error-logs.js",
  "/su/envar": "pages/su/envar.js",
  "/su": "pages/su.js",
  "/su/users": "pages/su/users.js",
  "/su/users/[single]": "pages/su/users/[single].js",
  "/su/users/new": "pages/su/users/new.js",
  "/su/login": "pages/su/login.js",
  "/unsubscribe": "pages/unsubscribe.js"
}